<?php

declare(strict_types=1);

namespace Macopedia\OrlenShipping\Model\ResourceModel\CourierOrder\Grid;

use Magento\Framework\View\Element\UiComponent\DataProvider\SearchResult;

class Collection extends SearchResult
{
    /**
     * @inheritdoc
     */
    protected function _initSelect()
    {
        parent::_initSelect();

        return $this;
    }
}
